Subject: bug#47097: eolie broken => unworking example from manual

From: Leo Prikler <[email-masked]>
Date: Fri, 26 Mar 2021 13:32:42 +0100

Am Mittwoch, den 24.03.2021, 17:17 +0100 schrieb Ludovic Courtès:
> Leo Prikler <[email-masked]> skribis:
> 
> > Am Mittwoch, den 24.03.2021, 04:14 +0100 schrieb zimoun:
> > > Hi,
> > > 
> > > On Thu, 18 Mar 2021 at 21:44, Ludovic Courtès <[email-masked]>
> > > wrote:
> > > > Leo Prikler <[email-masked]> skribis:
> > > > 
> > > > > This fixes errors observed directly at launch of Eolie inside
> > > > > pure
> > > > > environments.  (See <https://bugs.gnu.org/47097> for more
> > > > > information.)
> > > > > It is still not possible to launch Eolie inside a container,
> > > > > however.
> > > > > (See also <https://bugs.gnu.org/47106>;;.)
> > > > > 
> > > > > * gnu/packages/gnome.scm (eolie)[inputs]: Add libhandy and
> > > > > gnome-settings-daemon.
> > > > 
> > > > LGTM, thanks!
> > > 
> > > I could have missed the commit, I guess this patch is not
> > > pushed.  It
> > > seems nice to have for the next release.  Since it fixes an
> > > example
> > > from
> > > the manual. :-)
> > Sorry to disappoint you, but it only fixes *some* errors, not all
> > of
> > them.
> 
> Still worth pushing though, IMO.
> 
> Ludo’.
Pushed as 0dc9ad898180bd37aadfa23d23806b595e600c83.  I assume this bug
is to be kept open until 47106 is resolved, am I correct?